export default function RootLayout({ children }) {
    return (
      <html lang="en" className="dark"> {/* Add className="dark" here for debugging */}
        <body className="bg-white dark:bg-gray-900 text-black dark:text-white">
          <ThemeProvider>
            <Navbar />
            <div className="flex">
              <Sidebar />
              <main className="flex-1 p-4">{children}</main>
            </div>
          </ThemeProvider>
        </body>
      </html>
    );
  }
  